Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 19 Aug 2020 09:29:12 -0400

Chat transcript

	

	Chris Wed, 08/19/20 06:21:46 am America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 06:21:46 am
	
		How large of a Dos/DDoS attack can your servers handle?

	Chris 06:22:21 am
	
		Hi there
	
		Please allow me a moment 
	
		Are you looking for a dedicated server ?

	Visitor 06:24:28 am
	
		Colocation.

	Chris 06:25:00 am
	
		Thank you. Allow me a moment please 
	
		Please help me with your name, email and phone number so that I can pass on the details to the sales team to help you further with that. 

	Visitor 06:27:21 am
	
		Stephen Fry. [email-masked]

	Chris 06:27:34 am
	
		Thank you Stephen. 
	
		Can you confirm how much rack space you require and which location?

	Visitor 06:28:04 am
	
		likely around 1/3 rack.

	Chris 06:28:10 am
	
		Great!
	
		I will ask our sales team to get back to you with that information as soon as possible

	Visitor 06:28:27 am
	
		cheer

	Chris 06:28:30 am
	
		Is there anything else I can help you with today?

	Visitor 06:28:30 am
	
		cheers*
	
		that is all

	Chris 06:28:38 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:28:53 am
	
		Chris archived the chat

	7m 7s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com